24 Feb 2022   workflow


You need the env var ASDF_RUBY_BUILD_VERSION to be set to master

ASDF_RUBY_BUILD_VERSION=master asdf install ruby 3.1.1